Uploaded image for project: 'SonarQube'
  1. SonarQube
  2. SONAR-14397

Update the Java < 11 warning displayed by SonarQube Scanners

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 8.7
    • Component/s: Scanner
    • Edition:
      Community
    • Production Notes:
      None

      Description

      SonarQube Scanners will require Java 11 in the early versions of 9.x.

      The depreciation message displayed by Scanners should be updated accordingly.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              duarte.meneses Duarte Meneses
              Reporter:
              christophe.levis Christophe Levis
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Due:
                Created:
                Updated:
                Resolved: